local fn = _gn(0x6DD8F5AA635EB4B2)
--- Calculates the effective X/Y fractions when applying the values set by `SET_SCRIPT_GFX_ALIGN` and
-- `SET_SCRIPT_GFX_ALIGN_PARAMS`.
-- @param x The input X coordinate.
-- @param y The input Y coordinate.
-- @param calculatedX A pointer to the calculated X value.
-- @param calculatedY A pointer to the calculated Y value.
function Global.GetScriptGfxPosition(x, y)
	return fn(x, y, _f, _f)
end
